name: Entity
description: Provides expanded entity APIs, which will be moved to Drupal core one day.
type: module
core_version_requirement: ^8.7.7 || ^9

# Information added by Drupal.org packaging script on 2020-02-26
version: '8.x-1.0'
project: 'entity'
datestamp: 1582735749
